@CHARSET "UTF-8";

h2,h4,h5,h6 {
	font-size: 1.1em;
}

/* reset */
form,table,tbody,tfoot,thead,tr,th,td {
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	line-height: inherit;
	margin: 0;
}

fieldset,form,label,legend,pre {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

form {
	margin: 0;
	padding: 0;
	border: 0;
}

html,body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

* html #wrapper {
	height: 100%;
}

* html #nonFooter {
	padding: 0;
	height: 100%;
}

img {
	border: 0;
}

img.opened_jip {
	cursor: pointer;
}

body {
	font-family: "Trebuchet MS", tahoma, verdana, arial;
	font-size: 14px;
	color: #000000;
	background-color: #FFFFFF;
}

p {
	margin-top: 10px;
}

h1 {
	color: #5D5D92;
	font-size: 20px;
	margin: 8px 0 3px 0px;
}

a {
	text-decoration: underline;
	color: #1D1D6C;
}

a.export_link {
	color: #CBCBCB;
	font-size: 13px;
}

h3{
	color: #5D5D92;
	font-size: 15px;
	margin: 8px 0 3px 0px;
}

.wrapper {
	margin: 0 auto;
	width: 100%;
	min-height: 100%;
}

.content{
	max-width: 500px;
	color: #1D1D6C;
	padding: 12px;
}

.result {
	border-spacing: 2px;
	border: 0px;
}

.result th{
	background: none repeat scroll 0 0 #F7F7F7;
    border-bottom: 1px solid #DFDFDF;
    color: #777777;
    white-space: nowrap;
}

.result td, .result th {
	padding: 0 4px 0 4px;
	line-height: 1.4em;
}

.result .header, .result .header td {
	color: #777;
	background: #f7f7f7;
	border-bottom: 1px solid #dfdfdf;
	white-space: nowrap;
}

table.result {
	background-color: white;
}

table.result tr:nth-child(odd) {
	background-color: #eee;
}

.result_bb td {
	border-bottom: 1px solid #dfdfdf;
}

.result td.error {
	color: red;
}

.hidden {
	display: none;
}

div.main-info, div.main-error {
	border: 1px solid #dfdfdf;
	margin: 8px 0;
	padding: 8px 8px 8px 38px;
	font-size: 1.2em;
	background: #eef url("./../images/info.gif") no-repeat 7px 5px;
}

div.main-error {
	background: #ffd url("./../images/error.png") no-repeat 7px 5px;
}

/* Menu */
.menu {
	font-size: 18px;
	font-weight: bold;
	font-family: Verdana, serif;
	margin-left: 10px;
	height: 39px;
	text-decoration: none;
}

.menu a {
	text-decoration: none;
}

.menu td.left_inact{
	background: url("../images/inact_l.png");
	height: 39px;
	width: 8px;
}

.menu td.inact {
	background: url("../images/inact_bg.png");
	height: 39px;
	background-repeat: repeat-x;
	padding: 0 5px 0 5px;
}

.menu td.active {
	background: url("../images/act_bg.png");
	height: 39px;
	background-repeat: repeat-x;
	padding: 0 5px 0 5px;
}

.menu td.right_inact {
	background: url("../images/inact_r.png");
	height: 39px;
	width: 8px;
}

.menu a.active{
	color: #1D1D6C;
}

.menu a.inact{
	color: #5D5D92;
}

.menu td.right_active{
	background: url("../images/act_r.png");
	width: 8px;
	height: 39px;
}

.menu td.left_active{
	background: url("../images/act_l.png");
	width: 8px;
	height: 39px;
	
}

.menu_main {
	border-bottom: 1px solid #ddd;
	height: 28px;
	background: url("../images/mainmenu_bg.png") repeat-x;
	line-height: 25px;
	color: white;
	font-size: 15px;
	font-family: Verdana;
}

.menu_main div {
	float: left;
	padding: 0px 8px;
	height: 28px;
}

.menu_main a {
	text-decoration: none;
	color: white;
}

.menu_main a:hover {
	text-decoration: underline;
}

.menu_main .active {
	font-weight: bold;
}

.menu_main .sep {
	width: 18px;
	background: url("../images/mainmenu_sep.png") no-repeat;
	padding: 0;
}

.menu_main .title {
	background: url("../images/mainmenu_title_bg.png") repeat-x;
	padding: 0 8px;
	font-weight: bold;
	/*color: #ddd;*/
	font-size: 0.8em;
}

.menu_main .title_sep {
	width: 17px;
	background: url("../images/mainmenu_title_sep.png") no-repeat;
	padding: 0;
}

.menu_side {
	width: 220px;
  min-width: 220px;
  max-width: 220px;
	vertical-align: top;
	background-color: #EBEBEB;
	padding-top: 20px;
}

.menu_side a {
	display: block;
	font-size: 18px;
	font-weight: bold;
	color: #5D5D92;
	border-left: 6px solid #d0d0d0;
	padding-left: 10px;
	line-height: 1.8em;
	text-decoration: none;
}

.menu_side a:hover {
	text-decoration: underline;
	background-color: #F4F4F4;
}

.menu_side a.active {
	border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-left-color: #5D5D92;
	background-color: white;
}

/* Additional classes */

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}

.clearRight {
	clear: right;
	height: 0;
	overflow: hidden;
}

div.formError {
	margin: 5px;
	padding: 5px;
	background-color: #FDEEEE;
	border: 3px solid #FF0000;
}

div.formError strong {
	color: #800000;
}

div.formError ul {
	margin: 3px 30px;
	padding: 0;
}

div.formError li {
	list-style-type: square;
}

.gray {
	color: gray;
}

div.loginForm {
	margin-top: 5px; 
	margin-right: 5px;
}

div.loginForm div{
	margin-bottom: 2px; 
}


div.loginForm div.header{
	float: left;
	color: gray;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

div.pager_container {
	text-align: center;
	margin-top: 10px;
}

img.icon {
	cursor: pointer;
}

table.info tbody tr td.non-border{
	border: none;
}

table.info tbody tr td.header {
	color: #777777;
	background: #f7f7f7;
	white-space: nowrap;
}

table.info tbody tr td {
	border-bottom: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	vertical-align: middle;
	padding: 1px 4px;
}

.breadcrumb {
    background: #f0f0f0;
    padding: .5em;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: inset 0 1px 0 #fff;
}

span.breadcrumb_header {
    font-weight: bold;
    margin-right: 3px;
    color: gray;
}

span.breadcrumb_item {
    margin-left: 3px;
}

span.breadcrumb_item.not_link {
    font-weight: bold;
}

span.arrow {
    background: url(./../images/breadcrumb_arrow.gif) no-repeat center;
    width: 10px;
    margin-left: 3px;
    display: inline-block;
}

.floated_button{
	border: 1px solid rgb(35,74,167);
	border-radius: 15px;
	background-color: #bdc8e6;
	position: fixed;
	font-size: 1.5em;
}
#help_button_container{
	right: 7px;
	bottom: 15px;
	width: 25px;
	height: 25px;
	
}

.floated_button:HOVER{
	background-color: rgba(35,74,167, 0.5);	
/*(75,103	246*/	
}

#help_button_container span{
	display: block;
	text-decoration: none;
	text-align: center;
	color: rgb(35,74,167);
	width: 25px;
	height: 25px;
	background-image: url("/images/telephone.png");
	cursor: pointer;
	
}

#help_container{
	position: fixed;
	right: 0px;
	bottom: 7px;
	border: 1px solid rgb(197,197,197);
	height: 40px;
	background-color: #eeeeee;	
	padding:0 40px 0 10px;
	line-height: 40px;
	border-right: none;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	display: none;
}

a.export {
  width: 24px;
  vertical-align: middle;
}
a.export-xls {
  content: url("/images/export/xls.png");
}
a.export-pdf {
  content: url("/images/export/pdf.png");
}
a.export-csv {
  content: url("/images/export/csv.png");
}